Subject: Re: [PATCH] PKT_SCHED: dsmark must take care of shared/cloned skbs

From: Thomas Graf <[email-masked]>
Date: Sun, 19 Dec 2004 21:36:41 +0100

* jamal <[email-masked]> 2004-12-19 15:23
> If the qdisc at that level muddies the packet thats fair game - thats
> what goes out on the wire. So we should leave the code as is.

Agreed for egress but I think it is needed for stuff like IMQ. It's
debatable whether we should take care of IMQ and alike though.